No longer works with FF 22.0 Rated 1 out of 5 stars

This is a "must have" add-on, but it no longer works with FF 22.0.